你好,游客 登录 注册 搜索
背景:
阅读新闻

Mozilla将在Firefox 53版本后停止对XP与Vista的支持

[日期:2016-09-28] 来源:Linux社区  作者:Linux [字体: ]

Mozilla将在Firefox 53版本后停止对XP与Vista的支持

  Mozilla 在27日透露即将在 Firefox 53 版本发布后停止对 Windows XP 与 Vista 的支持,这意味着如果想使用更高版本的 Firefox 就要升级到 Windows 7 及以上的版本,除了 ESR 扩展支持版本分支之外的所有旧版本将不会再对 XP 与 Vista 提供支持,ESR 的支持周期降到 2018 年年中结束,旧版系统用户使用期间将只能获取到安全修补程序,不会再有任何功能上的改进。

  Mozilla 是在 Bugzilla 计划中透露这一消息的,Firefox 52 版本发布,Mozilla 将采用新的独立安装程序以防止 XP 和 Vista 用户安装,也将停止为旧系统提供导入浏览器数据的支持。

  关闭旧系统的支持是因为这些平台已经很难再支持浏览器提供的新功能。Windows XP 目前依然是世界上相当流行的操作系统,据最新统计数据全球还有大约9% 的计算机在运行,2001 年发布的 Windows XP 的支持周期早在 2014 年就已经结束。

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-09/135582.htm

linux
相关资讯       Firefox 53 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款